package cn.reghao.tnb.account.app.model.constant;

/**
 * 登录平台类型
 *
 * @author reghao
 * @date 2023-02-15 16:39:47
 */
public enum LoginPlat {
    // web 端登录
    web(1),
    // android 端登录
    android(2),
    // pc 端登录
    pc(3),
    // iOS 端登录
    ios(4),
    // 其他端登录
    other(5);

    private final int value;
    LoginPlat(int value) {
        this.value = value;
    }

    public String getName() {
        return this.name();
    }

    public int getValue() {
        return value;
    }
}
